html {
	width: 100%;
	height: 100%;
}
body {
	padding: 0px;
	margin: 0px;
	
	width: 100%;
	height: 100%;

	background-color: #000000;

	font-family: Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #eae3d3;
}
* {
	z-index: inherit;
}

#loadingContainer {
	position: fixed;
	bottom: 50%;
	width: 100%;
	text-align: center;
}
#loading {
	font-size: 120px;
	visibility: hidden;
}
#gears {
	width: 100px;
	height: 75px;
	margin: 0px auto;
	
	position: relative;
	background: url("/image/loading/fog.png") transparent;
}
#gear1, #gear2, #gear3 {
	position: absolute;
	background-color: transparent;
	animation: turnF 2s linear 0s infinite;
	-moz-animation: turnF 2s linear 0s infinite;
	/*-webkit-animation: turnF 2s linear 0s infinite;*/
}
#gear1 {
	left: 14px;
	top: 33px;
}
#gear2 {
	left: 30px;
    top: 15px;
	animation-name: turnR;
	-moz-animation-name: turnR;
	/*-webkit-animation-name: turnR;*/
}
#gear3 {
	left: 55px;
	top: 19px;
}

#logoContainer {
	z-index: 100;
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
}

#smokeContainer {
	position: fixed;
	z-index: -100;
	width: 100%;
	height: 100%;
	padding: 0px auto;
}

#fireContainer {
	position: fixed;
	z-index: -200;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
}

#fireBackground {
	margin: 0px auto;
	display: block;
}

#noscript {
	visibility: hidden;
}

#logo {
	height: 70%;
	width: auto;
	
	padding-top: 10px;
}
#text {
	height: 20%;
	width: auto;
	top: -30%;
	margin: 0px 5%;
	
	position: relative;
}

#content {
	position: absolute;
	z-index: 200;
	width: 100%;
	display: block;
}

#contentPositioner {
	width: 780px;
	margin: 0px auto;
	padding: 100% 0px 0% 0px;
	display: block;
}

.contentPart {
	margin-bottom: 150px;
	padding: 10px;
	border: 0px solid #711a01;
	border-width: 0px 5px;
	background-color: rgba(0,0,0,.85);
	border-radius: 5px;
}

.contentPart h1 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 30px;
	font-weight: bold;
}


#playerContainer {
	position: fixed;
	left: 5%;
	bottom: 5%;
	overflow: hidden;
	background: transparent;
	opacity: 0.1;
	max-height: 32px;
	max-width: 32px;
	border-radius: 17px;
	transition: all 1s ease 1s;
	-moz-transition: all 1s ease 1s;
	-webkit-transition: all 1s ease 1s;
	-webkit-mask-box-image: url("/image/player-mask.svg");
}
#player {
	border: 0px;
	height: 450px;
	background: transparent;
	position: relative;
	overflow: hidden;
	top: -14px;
	left: -11px;
	
	transition: all 0.5s ease 1s;
	-moz-transition: all 0.5s ease 1s;
	-webkit-transition: all 0.5s ease 1s;
}

#playerContainer:hover {
	max-height: 500px;
	max-width: 500px;
	opacity: 1;
	border-radius: 5px;
	-webkit-mask-box-image: none;
}
#player:hover {
	top: 0px;
	left: 0px;
}

#menuPositioner {
	position: fixed;
	right: 0%;
	left: 0%;
	bottom: 0%;
	width: 100%;
}
#menuContainer {
	list-style: none;
	text-align: center;
	width: 820px;
	height: 70px;
	margin: 0px auto;
	padding: 10px 0px 10px 0px;
	
	font-weight: bold;
	
	/*
	background-color: rgba(0,0,0,0.95);
	border: 0px solid #8D8D8D;
	border-width: 5px 5px 0px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
	
	background-image: url("/image/menu.png");
	background-position: left top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	
	/*
	-moz-border-image: url("/image/mainmenu.png") 70 70 round;
	border-width: 70px;
	border-bottom-width: 0px;
	*/
}
#menu {
	margin: 0px;
	padding: 0px;
}
#menu li {
	display: inline-block;
}
/*
#menuContainer {
	position: fixed;
	right: 5%;
	bottom: 5%;
	list-style: none;
	text-align: right;
	
	font-weight: bold;
	
	border: 0px solid #8D8D8D;
	border-width: 0px 5px;
	background-color: rgba(0,0,0,0.85);
	
	border-radius: 5px;
}
*/

#menu li {
	font-size: 30px;
	padding: 0px;
	margin: 0px 5px;
	list-style: none;
}

#menuContainer a img{
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: background-image 1s ease 1s;
	-moz-transition: background-image 1s ease 1s;
	-webkit-transition: background-image 1s ease 1s;
}

#menuContainer a:hover img {
	background-image: url("/image/glow.png");
}

#translationLoading {
	width: 1em;
	height: 1em;
	visibility: hidden;
	animation: turnF 2s linear 0s infinite;
	-moz-animation: turnF 2s linear 0s infinite;
	/*-webkit-animation: turnF 2s linear 0s infinite;*/
}

a, a:hover, a:visited, a:active {
	text-decoration: none;
	color: inherit;
}
#contentPositioner a, #contentPositioner a:hover, #contentPositioner a:visited, #contentPositioner a:active {
	text-decoration: underline;
}


@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes turnF {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@keyframes turnR {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-360deg);
	}
}


@-moz-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes turnF {
	0% {
		-moz-transform: rotate(0deg);
	}
	100% {
		-moz-transform: rotate(360deg);
	}
}
@-moz-keyframes turnR {
	0% {
		-moz-transform: rotate(0deg);
	}
	100% {
		-moz-transform: rotate(-360deg);
	}
}


@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes turnF {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@-webkit-keyframes turnR {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(-360deg);
	}
}